<component name="libraryTable">
  <library name="Maven: com.thoughtworks.xstream:xstream:1.4.11">
    <CLASSES>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/com/thoughtworks/xstream/xstream/1.4.11/xstream-1.4.11.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/com/thoughtworks/xstream/xstream/1.4.11/xstream-1.4.11-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/com/thoughtworks/xstream/xstream/1.4.11/xstream-1.4.11-sources.jar!/" />
    </SOURCES>
  </library>
</component>